» Ubuntu » Пакеты

Error

two or more packages specified (telepathy-qt quantal)